Bug 678961 - [abrt] system-config-printer-1.2.7-1.fc14: dnssdresolve.py:99:_reply:KeyError: (dbus.String(u'Canon iP90 @ Chris Hanes\u2019s iMac (625)'), dbus.String(u'_ipp._tcp'), dbus.String(u'local'))
Summary: [abrt] system-config-printer-1.2.7-1.fc14: dnssdresolve.py:99:_reply:KeyError...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0d041a72
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-21 05:06 UTC by purchasedinfo
Modified: 2011-03-19 10:33 UTC (History)
2 users (show)

Fixed In Version: system-config-printer-1.2.7-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-15 21:56:43 UTC


Attachments (Terms of Use)
File: backtrace (7.87 KB, text/plain)
2011-02-21 05:06 UTC, purchasedinfo
no flags Details


Links
System ID Priority Status Summary Last Updated
Launchpad 716357 None None None Never

Description purchasedinfo 2011-02-21 05:06:32 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 8056 bytes
cmdline: /usr/bin/python /usr/share/system-config-printer/system-config-printer.py
component: system-config-printer
executable: /usr/share/system-config-printer/system-config-printer.py
kernel: 2.6.35.11-83.fc14.x86_64
package: system-config-printer-1.2.7-1.fc14
reason: dnssdresolve.py:99:_reply:KeyError: (dbus.String(u'Canon iP90 @ Chris Hanes\u2019s iMac (625)'), dbus.String(u'_ipp._tcp'), dbus.String(u'local'))
release: Fedora release 14 (Laughlin)
time: 1298259478
uid: 500

How to reproduce
-----
1.
2.
3.
Wasn't doing anything

Comment 1 purchasedinfo 2011-02-21 05:06:35 UTC
Created attachment 479818 [details]
File: backtrace

Comment 2 Jiri Popelka 2011-02-21 11:52:38 UTC
Should be already fixed upstream.

Comment 3 Fedora Update System 2011-02-22 15:08:07 UTC
system-config-printer-1.2.7-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/system-config-printer-1.2.7-2.fc13

Comment 4 Fedora Update System 2011-02-22 15:08:58 UTC
system-config-printer-1.2.7-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/system-config-printer-1.2.7-2.fc14

Comment 5 Fedora Update System 2011-02-22 18:50:35 UTC
system-config-printer-1.2.7-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/system-config-printer-1.2.7-2.fc14

Comment 6 Fedora Update System 2011-03-15 21:55:50 UTC
system-config-printer-1.2.7-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-19 10:33:37 UTC
system-config-printer-1.2.7-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.